@charset "shift_jis";

@import "/css/grand_portal/module.css";/* common module style */


/*基本タグ・クラス設定*/
*{
	margin:0px;
	padding:0px;
}
img{border:0px;}
body{
font-family:'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','ＭＳ Ｐゴシック',sans-serif;font-size:0.8em;line-height:1em;color:#666;}
a{cursor: pointer;text-decoration:none;}
a:link{color:#0817A8;}
a:visited{color:#1C0882;}
a:hover,a:active{color:#2132DB;}
.non,hr{visibility:hidden;display:none;}
.show {visibility:visible;display:block;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.red,.red a{color:#CC3433;}
.blue,.blue a{color:#3377DC;}
.Tright{text-align:right;}
.Tcenter{text-align:center;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}

/*Hides from IE-mac\*/
*html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac\*/

h1,h2,h3{line-height:normal;}
#contentswrapper_main h2{font-size:13px;font-weight: bold; padding:10px 0px;}
h1 strong{height:1px;display:block;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#alert{color:#CC0000;text-align:center;line-height:120%;
background-color:#F5E46B;}

/*グランドヘッダ*/
#grandhead{padding:0;margin:0; background:#FFF; border-bottom:1px solid #CCC;}

#grandhead p.headcopy{ margin:0; padding:0.25em 1em;color:#999; float:left;line-height:1.25em;}
#grandhead p.headcopy a{ color:#999; border-bottom:1px dotted #999; display:block; }

#grandhead ul.headnavi {margin:0; padding:0.25em 1em;float:right; list-style:none; }
#grandhead ul.headnavi li { float:left; margin:0 1em 0 0; padding:0;line-height:1.25em;}

#grandhead ul.headnavi li a.home{ background:url(/legacy/img/common_images/ic_pophome.gif) no-repeat 0 0.3em; padding:0 0 0 1.25em; }
#grandhead ul.headnavi li a.teamsearch{ background:url(/legacy/img/common_images/ic_teamsearch.gif) no-repeat 0 0.3em; padding:0 0 0 1.25em; }
#grandhead ul.headnavi li a.memberlogin{ background:url(/legacy/img/common_images/ic_memberlogin.gif) no-repeat 0 0.3em; padding:0 0 0 1.25em; }
#grandhead ul.headnavi li a.managelogin{ background:url(/legacy/img/common_images/ic_managelogin.gif) no-repeat 0 0.3em; padding:0 0 0 1.25em; }
#grandhead ul.headnavi li a.contact{ background:url(/legacy/img/common_images/ic_contact.gif) no-repeat 0 0.3em; padding:0 0 0 1.25em; }

#grandhead #logo{display:block;width:72px;height:19px;float:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

/*グランドホーム*/
#grandhead #home{display:block;margin-top:1px;background-image:url(/legacy/img/grand_portal/grand_bt_left.gif);background-repeat:no-repeat;padding-left:12px;height:22px;float:right;}
/*IE6hack*/
*html body div#grandhead #home{width:8.5em;}

#grandhead #home_nownani{display:block;margin-top:3px;background-image:url(/legacy/img/grand_portal/grand_bt_left.gif);background-repeat:no-repeat;padding-left:12px;height:22px;float:right;margin-left:2px;}
/*IE6hack*/
*html body div#grandhead #home_nownani{width:8.5em;}

#grandhead #righthome{display:block;padding:4px 10px 0px 3px;height:18px;background-image:url(/legacy/img/grand_portal/grand_bt_right.gif);background-position:100% 0px;color:#FFFFFF;font-size:0.75em;}

/*グランド何？*/
#grandhead #nani{display:block;margin-top:3px;background-image:url(/legacy/img/grand_portal/grand_bt_left.gif);background-repeat:no-repeat;padding-left:12px;height:22px;float:right;margin-left:2px;}
/*IE6hack*/
*html body div#grandhead #nani{width:10em;}

#grandhead #nani_nownani{display:block;margin-top:1px;background-image:url(/legacy/img/grand_portal/grand_bt_left.gif);background-repeat:no-repeat;padding-left:12px;height:22px;float:right;}
/*IE6hack*/
*html body div#grandhead #nani_nownani{width:10em;}

#grandhead #rightnani{display:block;color:#FFFFFF;padding:4px 10px 0px 3px;height:18px;background-image:url(/legacy/img/grand_portal/grand_bt_right.gif);background-position:100% 0px;font-size:0.75em;}
#logo {display:block;height:0px;overflow:hidden;padding-top:110px;width:270px;}
#logopop {display:block;height:0px;overflow:hidden;padding-top:110px;width:270px;}

#menu{padding:21px 7px 5px 0px;float: right;}
#menu dd{float:left;display:inline;}
#menu a{display:block;width:84px;height:18px;margin:0px 3px 0px 1px;padding:3px;color:#FFFFFF;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#navigation{padding:5px 0px 0px 0px;clear:both;}
#navigation dd{float:left;display:inline;margin:0px 2px 0px 0px;}
#navigation a{display:block;padding:0px;width:60px;height:60px;color:#FFFFFF;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#navi1 a,#navi2 a,#navi3 a,#navi4 a,#navi5 a,#navi6 a,#navi7 a{background-image:url(/legacy/img/team/main_img_naviover.gif);background-repeat:no-repeat;background-position:0px 0px;}
#navi1a a,#navi2a a,#navi3a a,#navi4a a,#navi5a a,#navi6a a,#navi7a a{background-image:url(/legacy/img/team/main_img_naviover.gif);background-repeat:no-repeat;background-position:0px 0px;}
#navi1 a:hover,#navi1 a:active,#navi1a a{background-position:-2px -66px;}
#navi2 a:hover,#navi2 a:active,#navi2a a{background-position:-64px -66px;}
#navi3 a:hover,#navi3 a:active,#navi3a a{background-position:-126px -66px;}
#navi4 a:hover,#navi4 a:active,#navi4a a{background-position:-188px -66px;}
#navi5 a:hover,#navi5 a:active,#navi5a a{background-position:-250px -66px;}
#navi6 a:hover,#navi6 a:active,#navi6a a{background-position:-312px -66px;}
#navi7 a:hover,#navi7 a:active,#navi7a a{background-position:-374px -66px;}

/*ログイン*/
#login{width:170px;height:100px;padding:23px 0px 0px 35px;color:#FFFFFF;font-size:12px;line-height:12px;margin: 0px 0px 0px 0px;float: left;}
#login #loginname{display:inline;color:#FFFFFF;height:14px;}
#login #remind{color:#FFFFFF;float:none;text-decoration:underline;padding:2px 9px 0px 0px;font-size:0.85em;}
#login dl{padding:5px 2px 0px 0px;float: left;}
#login #loginid{padding:0px 0px 2px 0px;}
#login dd input{border-top:2px solid #000000;border-left:2px solid #333333;border-right:0px;border-bottom:0px;width:95px;height:15px;font-size:12px;}
#login #passsave{font-size:10px;clear: left;}

#nowlogin #loginname{display:inline;color:#F46612;height:14px;}
#nowlogin #logoutbtn{display:block;width:101px;height:20px;margin:8px 0px 0px 54px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

/*メイン*/
#main{width:100%;margin:0 auto 0px auto;}

/*メインコンテンツ*/
#contents{
	width:800px;
	background:#FFFFFF url(/legacy/img/grand_portal/main_img_background2_wait.jpg) top left no-repeat;
	margin:0 auto;
	height: 300px;
}
#contents2{
	width:800px;
	background:url(/legacy/img/grand_portal/main_img_background3.jpg);
	margin:0 auto;
	padding: 20px 0px 10px 0px;
	background-repeat: no-repeat;
}

#contents3{
	width:800px;
	background:#FFFFFF url(/legacy/img/grand_portal/main_img_background1.gif) top left repeat-y;
	margin:0 auto;
	padding: 0px 0px 0px 0px;
}
#contentswrapper{
	padding:0px 30px 0px 30px;
}  

#contentswrapper_main {
	padding:0px 30px 0px 30px;
}  

/*メインフッタ*/
#mainfooter{clear:both;width:800px;margin:0 auto;padding:14px 0px 0px 0px;height:100px;text-align:center;}
#mainfooter img{margin:0px 5px;}

/*左コンテンツ*/
#sidebarleft{width:564px;float:left;margin:0px 0px 0px 0px;padding:0px 0px 0px 10px;}

/*グランドフッタ*/
#grandfoot{clear:both;width:100%;padding: 0px 0px 15px 0px;}

#grandfoot #footer dl{padding:0px 120px 0px 180px;}
#grandfoot #footer dd{display:inline;padding:0px 0px 5px 5px;font-size:0.8em;}
#grandfoot #footer dd a{color:#FFFFFF}
#contcursor{background-image:url(/legacy/img/team/contents_img_cursor.gif);background-repeat:no-repeat;padding:0px 0px 0px 19px;margin: 12px 27px;}

/* ボタン↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓*/
#btn{white-space: nowrap;background-image:url(/legacy/img/team/main_bt_left.gif);background-repeat:no-repeat;background-position:0px 50%;line-height:22px;font-size:13px;margin:0px 0px 0px 0px;padding:3px 0px 3px 10px;display:inline;}
/*IE6・7 以外のhack*/
*:lang(ja) #btn {padding:3px 0px 5px 10px !important;}
/*Safari用hack*/
#btn:empty {padding:2px 0px 5px 10px !important;}
#btn #rightbtn{
	display:inline;
	background-image:url(/legacy/img/team/main_bt_right.gif);
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding:3px 18px 5px 0px;
	color:#FFFFFF;
	font-size:13px;
	line-height:22px;
	white-space: nowrap;
	margin:0 10px 0 0;
}
/*ボタン*/
#btncancel{background-image:url(/legacy/img/team/main_bt_left2.gif);background-repeat:no-repeat;background-position:0px 50%;line-height:22px;font-size:13px;margin:0px 0px 0px 0px;padding:3px 0px 3px 18px;display:inline;}
/*IE6・7 以外のhack*/
*:lang(ja) #btncancel {padding:3px 0px 5px 18px !important;}
/*Safari用hack*/
#btncancel:empty {padding:3px 0px 5px 18px !important;}
#btncancel #rightbtn{display:inline;background-image:url(/legacy/img/team/main_bt_right2.gif);background-repeat:no-repeat;background-position:100% 50%;padding:3px 10px 5px 0px;color:#FFFFFF;font-size:13px;line-height:22px;}

/*BIGボタン*/
#bigbtn{background-image:url(/legacy/img/team/main_bt_leftbig1.gif);background-repeat:no-repeat;background-position:0px 10px;line-height:38px;font-size:12px;margin:0px 0px 0px 0px;padding:10px 0px 15px 24px;display:inline;}
/*IE6・7 以外のhack*/
*:lang(ja) #bigbtn {background-position:0px 0px;padding:10px 0px 15px 24px !important;}
/*Safari用hack*/
#bigbtn:empty {background-position:0px 0px;padding:10px 0px 15px 24px !important;}
#bigbtn #rightbtn{display:inline;background-image:url(/legacy/img/team/main_bt_rightbig1.gif);background-repeat:no-repeat;background-position:100% 0px;padding:9px 35px 15px 0px;color:#FFFFFF;font-size:13px;line-height:41px;}


/*BIG削除ボタン__________________________*/
#bigbtndelete{background-image:url(/legacy/img/team/main_bt_leftbig3.gif);background-repeat:no-repeat;background-position:0px 10px;line-height:38px;font-size:12px;margin:0px 0px 0px 0px;padding:10px 0px 15px 24px;display:inline;}
/*IE6・7 以外のhack*/
*:lang(ja) #bigbtndelete {background-position:0px 0px;padding:10px 0px 15px 24px !important;}
/*Safari用hack__________________________*/
#bigbtndelete:empty {background-position:0px 0px;padding:10px 0px 15px 24px !important;}
#bigbtndelete #rightbtn{display:inline;background-image:url(/legacy/img/team/main_bt_rightbig3.gif);background-repeat:no-repeat;background-position:100% 0px;padding:10px 35px 15px 0px;color:#FFFFFF;font-size:12px;line-height:41px;}
/*BIGボタンキャンセル*/
#bigbtncancel{background-image:url(/legacy/img/team/main_bt_leftbig2.gif);background-repeat:no-repeat;line-height:38px;font-size:12px;margin:0px 0px 0px 0px;padding:10px 0px 15px 38px;display:inline;}
/*IE6・7 以外のhack*/
*:lang(ja) #bigbtncancel {background-position:0px 0px;padding:10px 0px 15px 38px !important;}
/*Safari用hack*/
#bigbtncancel:empty {background-position:0px 0px;padding:10px 0px 15px 38px !important;}
#bigbtncancel #rightbtn{display:inline;background-image:url(/legacy/img/team/main_bt_rightbig2.gif);background-repeat:no-repeat;background-position:100% 0px;padding:9px 28px 15px 0px;color:#FFFFFF;font-size:13px;line-height:41px;}

#menucontainer{float:left;width:437px;height:130px;}
#petalogo{width:350px;margin:10px 0px 10px 244px;height: 45px;}
#petalogo a{display:block;float:left;margin-right:24px;width:90px;height:0px !important;height /**/:45px;padding-top:45px;overflow: hidden;}

